.thos_s{width:100%; border-top:2px solid #3a7ab8;}
.thos_s th{padding:15px 0; font-size:14px; background:#f8f9fb; border-bottom:1px solid #dedede; border-right:1px solid #dedede;}
.thos_s td{text-align:center; padding:15px 0; font-size:14px; line-height:17px; border-bottom:1px solid #dedede; border-right:1px solid #dedede;}
.thos_s .no_right{border-right:none;}
.thos_s .text_lt{text-align:left; padding-left:15px;}



.thos_s0{width:100%; border-top:2px solid #d5d5d5;}
.thos_s0 th{padding:10px 0; background:#f8f9fb; border-bottom:1px dotted #d5d5d5;}
.thos_s0 td{text-align:center; padding:10px 0; line-height:17px; border-bottom:1px dotted #d5d5d5; font-size:14px; line-height:17px;}
.thos_s0 .text_lt{text-align:left; padding-left:15px;}


.thos_s2{width:100%; border-top:2px solid #3a7ab8;}
.thos_s2 th{padding:10px 0; background-color:#f8f9fb; border-bottom:1px solid #d5d5d5; color:#2f2f30; font-size:14px;}
.thos_s2 td{text-align:center; padding:10px 0; font-size:14px; line-height:17px; border-bottom:1px solid #d5d5d5;}
.thos_s2 .text_lt{text-align:left; padding-left:15px;}
.thos_s2 .bg_right{background:url('/rra/en/img/exist_img/sub/tabel_ri_bg.jpg') no-repeat right center; background-color:#f8f9fb;}